RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003523AFRF[All Projects] Generalpublic2017-09-30 23:112018-05-06 20:31
Reportertopden 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.5 
Summary0003523: wrong name
Description0.4.3
http://joxi.ru/bmoJENgHMjZoYr [^]
это явно не бензовоз
TagsNo tags attached.
Is it a wish/request?No
Arma 3 version1.76
Did you used any other mod when the error occurred?No
Which mods?only all rhs
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-09-30 23:11 topden New Issue
2017-10-01 09:22 topden Summary Неверное название машины => wrong name
2018-05-06 20:31 reyhard Status new => resolved
2018-05-06 20:31 reyhard Fixed in Version => 0.4.5
2018-05-06 20:31 reyhard Resolution open => fixed
2018-05-06 20:31 reyhard Assigned To => reyhard


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker